---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: Long if duration >300 secs
  repository: kara.moe
  conditions:
    duration: ">300"
  actions:
    addTag:
    - tid: 86705d4b-24e4-4756-9687-2b9c98bcf366
      type: 7
